How to install libvisp-io3.0 on Debian 9 (Stretch)